### Method

# EBackend FileCache get_filename

#### Declaration [src]

    const gchar*
    e_file_cache_get_filename (
      EFileCache* cache
    )

#### Description [src]

Gets the name of the file where the cache is being stored.

Gets property | `EBackend.FileCache:filename`

#### Return value

Type: `const gchar*`

The name of the cache.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.